Subject: [ipr-announce] IPR Disclosure: Cisco's Statement of IPR Related to draft-ietf-sidr-pfx-validate-01

From: IETF Secretariat <[email-masked]>
Date: Thu, 09 Jun 2011 07:56:49 -0700

Dear Pradosh Mohapatra, John Scudder, David Ward, Randy Bush, Rob Austein:

 An IPR disclosure that pertains to your Internet-Draft entitled "BGP Prefix
Origin Validation" (draft-ietf-sidr-pfx-validate) was submitted to the IETF
Secretariat on 2011-06-02 and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/1569/). The title
of the IPR disclosure is "Cisco's Statement of IPR Related to draft-ietf-sidr-
pfx-validate-01."");

The IETF Secretariat